Getquestion

Image annotations - Get question

This endpoint receives an image in base64 format and a string with a question.

Question example: "Is the image good for a blog post ... ?"

The response is in a JSON dictionary format as shown below:

{
"data": "string with the response to the input question"
}
POST
/api/getQuestion

Authorization

token_auth_2
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://api.piktid.com/api/getQuestion" \  -H "Content-Type: application/json" \  -d '{    "base64": "string"  }'
{
  "data": "string"
}
{
  "code": 0,
  "message": "string",
  "description": "string"
}
{
  "code": 0,
  "message": "string",
  "description": "string"
}
{
  "code": 0,
  "message": "string",
  "description": "string"
}